Oracle9: ELSA-2022-5482: thunderbird Important Security Update | Li...

Advisories

Oracle Linux Security Advisory ELSA-2022-5482

https://linux.oracle.com/errata/ELSA-2022-5482.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
thunderbird-91.11.0-2.0.1.el9_0.x86_64.rpm

aarch64:
thunderbird-91.11.0-2.0.1.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/thunderbird-91.11.0-2.0.1.el9_0.src.rpm

Related CVEs:

CVE-2022-2200
CVE-2022-2226
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484




Description of changes:

[91.11.0-2.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js
- Reference oracle-indexhtml within Requires [Orabug: 33802044]

[91.11.0-2]
- Update to 91.11.0 build2

[91.11.0-1]
- Update to 91.11.0 build1


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-5482: thunderbird Important Security Update

Summary

Description of changes: [91.11.0-2.0.1] - Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js - Reference oracle-indexhtml within Requires [Orabug: 33802044] [91.11.0-2] - Update to 91.11.0 build2 [91.11.0-1] - Update to 91.11.0 build1

i386

x86_64

thunderbird-91.11.0-2.0.1.el9_0.x86_64.rpm aarch64: thunderbird-91.11.0-2.0.1.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/thunderbird-91.11.0-2.0.1.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-2200 CVE-2022-2226 CVE-2022-31744 CVE-2022-34468 CVE-2022-34470 CVE-2022-34472 CVE-2022-34479 CVE-2022-34481 CVE-2022-34484

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.